<template>
    <Splide v-if="slides.length" :options="{ rewind: true }" aria-label="My Favorite Images">
        <SplideSlide v-for="slide in slides">
            <div v-html="slide"></div>
        </SplideSlide>
    </Splide>
</template>

<script>
import '@splidejs/vue-splide/css';
import { Splide, SplideSlide } from '@splidejs/vue-splide';
export default {
    name: "Slider",
    props : ['slides'],
    components: {
        Splide,
        SplideSlide,
    },
}
</script>

<style scoped>
img , div {
    width: 100%;
}
</style>
